Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2004-0772

CVE information

Published

17 years ago

Last Modified

2 years ago

CVSSv2.0 Severity

High

Impact Analysis

Description

Double free vulnerabilities in error handling code in krb524d for MIT Kerberos 5 (krb5) 1.2.8 and earlier may allow remote attackers to execute arbitrary code..

CVSSv2.0 Score

Severity
High
Base Score
7.5/10
Exploit Score
10/10
Access Vector
Network
Access Complexity
Low
Authentication Required
None
Impact Score
6.4/10
Confidentiality Impact
Partial
Availability Impact
Partial
Integrity Impact
Partial

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:mit:kerberos:1.2.2.beta1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mit:kerberos:1.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mit:kerberos:1.0.8mit:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mit:kerberos_5:1.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mit:kerberos_5:1.2.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mit:kerberos_5:1.2.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mit:kerberos_5:1.2.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mit:kerberos_5:1.2.4:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mit:kerberos_5:1.2.5:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mit:kerberos_5:1.2.6:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mit:kerberos_5:1.2.7:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mit:kerberos_5:1.3:alpha1:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mit:kerberos_5:1.0.6:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mit:kerberos_5:1.2.8:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mit:kerberos_5:1.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mit:kerberos_5:1.1.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mit:kerberos_5:1.3.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mit:kerberos_5:1.3.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mit:kerberos_5:1.3.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mit:kerberos_5:1.3.4:*:*:*:*:*:*:*
  Yes
- -